msgid ""
msgstr ""
"Project-Id-Version: Revinfotech\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2025-08-29 07:16+0000\n"
"PO-Revision-Date: 2025-08-31 07:52+0000\n"
"Last-Translator: \n"
"Language-Team: Marathi\n"
"Language: mr\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.8.0; wp-6.8.2; php-8.3.20\n"
"X-Domain: revinfotech"

#. %s represents the number of comments.
#: comments.php:15
#, php-format
msgid "%s Comment"
msgid_plural "%s Comments"
msgstr[0] "%s टिप्पणी"
msgstr[1] "%s टिप्पण्या"

#: front-home.php:13 home.php:80 index.php:15 page-template.php:13
msgid "10300+"
msgstr "10300+"

#: 404.php:4
msgid "404 - Page Not Found"
msgstr "404 - पृष्ठ आढळले नाही"

#: footer.php:34
msgid "All Rights Reserved."
msgstr "सर्व हक्क राखीव."

#. Name of the template
#: archive.php:2
msgid "Archive"
msgstr "संग्रहण"

#: functions/comment_function.php:204
msgid "at"
msgstr "येथे"

#. Name of the template
#: blog.php:2 page-template.php:2
msgid "Blog Page"
msgstr "ब्लॉग पृष्ठ"

#: theme_file/blog_theme.php:4
msgid "Blog Page Settings"
msgstr "ब्लॉग सेटिंग्ज पृष्ठ"

#: archive.php:7
msgid "Blogs"
msgstr "Blogs"

#: category.php:12
msgid "BROWSING :"
msgstr "ब्राउझिंग :"

#: author.php:45 blog.php:36 category.php:34 home.php:34 single.php:22
#: tag.php:24
msgid "By"
msgstr "करून"

#: author.php:24
msgid "by"
msgstr "करून"

#: comments.php:42
msgid "Cancel"
msgstr "रद्द"

#: theme_file/category_theme.php:4
msgid "Category Page Settings"
msgstr "Category Page Settings"

#: theme.json:1
msgctxt "Color name"
msgid "Primary"
msgstr "प्राथमिक"

#: theme.json:1
msgctxt "Color name"
msgid "Secondary"
msgstr "माध्यमिक"

#: single.php:36
msgid "Comment"
msgstr "Comment"

#: functions/comment_function.php:145
msgid "Comment deleted successfully"
msgstr "टिप्पणी यशस्वीरित्या हटविले"

#: functions/comment_function.php:44
msgid "Comment deleted successfully."
msgstr "टिप्पणी deleted successfully."

#: functions/comment_function.php:137
msgid "Comment not found"
msgstr "टिप्पणी आढळले नाही"

#: functions/comment_function.php:18 functions/comment_function.php:36
#: functions/comment_function.php:164
msgid "Comment not found."
msgstr "टिप्पणी आढळले नाही."

#: single.php:36
msgid "Comments"
msgstr "Comments"

#: comments.php:35
msgid "Comments are closed."
msgstr "टिप्पण्या बंद आहेत."

#: theme_file/comments_setting.php:5
msgid "Comments Settings"
msgstr "Comments सेटिंग्ज"

#: theme_file/sidebar_setting.php:5
msgid "Customize the sidebar appearance and behavior."
msgstr "सानुकूल साइडबार देखावा आणि वर्तन."

#: theme_file/blog_theme.php:15
msgid "Default Layout for Blog"
msgstr "मुलभूत लेआउट साठी ब्लॉग"

#: theme_file/category_theme.php:16
msgid "Default Layout for Categories"
msgstr "मुलभूत लेआउट साठी श्रेणी"

#: functions/comment_function.php:117 functions/comment_function.php:220
msgid "Delete"
msgstr "हटवा"

#: functions/comment_function.php:58 functions/comment_function.php:70
msgid "Disable Comments"
msgstr "टिप्पण्या अक्षम करा"

#: functions/comment_function.php:218
msgid "Edit"
msgstr "संपादित करा"

#: comments.php:55
msgid "Email"
msgstr "ई-मेल"

#: theme_file/search_theme.php:12
msgid "Enable Category Filter"
msgstr "सक्षम Category Filter"

#: theme_file/search_theme.php:26
msgid "Enable Post Name Search"
msgstr "सक्षम पोस्ट नाव शोध"

#: theme_file/search_theme.php:19
msgid "Enable Tag Filter"
msgstr "सक्षम टॅग फिल्टर"

#: search.php:21
msgid "Enter post name"
msgstr "Enter post name"

#: functions/comment_function.php:182
msgid "Failed to update comment."
msgstr "अद्यतनित करण्यात अयशस्वी झालो टिप्पणी."

#: theme.json:1
msgctxt "Font size name"
msgid "Large"
msgstr "मोठ्या"

#: theme.json:1
msgctxt "Font size name"
msgid "Small"
msgstr "लहान"

#: theme_file/footer_theme.php:25
msgid "Footer Background Color"
msgstr "तळटीप पार्श्वभूमी रंग"

#. %d represents the number of sidebars.
#: functions.php:372
msgid "Footer Column %d"
msgstr "तळटीप स्तंभ %d"

#: theme_file/footer_theme.php:60
msgid "Footer Copyright Text"
msgstr "तळटीप कॉपीराइट मजकूर"

#: theme_file/footer_theme.php:35
msgid "Footer Font Color"
msgstr "तळटीप फॉन्ट रंग"

#: theme_file/footer_theme.php:45
msgid "Footer Font Size (px)"
msgstr "तळटीप Font Size (px)"

#: functions.php:117
msgid "Footer Menu"
msgstr "तळटीप मेनू"

#: theme_file/footer_theme.php:16
msgid "Footer Settings"
msgstr "तळटीप सेटिंग्ज"

#: theme_file/footer_theme.php:4
msgid "Footer Widget Area"
msgstr "Footer Widget Area"

#: 404.php:7
msgid "Go Back Home"
msgstr "घरी परत जा"

#: functions.php:180
msgid "Header"
msgstr "शिर्षक"

#: functions.php:191
msgid "Header Background Color"
msgstr "शीर्षलेख पार्श्वभूमी रंग"

#: theme_file/header_theme.php:29
msgid "Header Email"
msgstr "शिर्षक Email"

#: functions.php:203
msgid "Header Font Size (px)"
msgstr "शिर्षक फॉन्ट आकार (px)"

#: functions.php:233
msgid "Header Margin (px)"
msgstr "शिर्षक मार्जिन (px)"

#: functions.php:251
msgid "Header Padding (px)"
msgstr "Header Padding (px)"

#: theme_file/header_theme.php:19
msgid "Header Phone Number"
msgstr "शिर्षक फोन नंबर"

#: functions.php:221
msgid "Header Text Color"
msgstr "शीर्षलेख मजकूर रंग"

#: front-home.php:10 home.php:77 index.php:12 page-template.php:10
msgid "Highly Customizable"
msgstr "अत्यंत सानुकूल आहे"

#. Author URI of the theme
msgid "https://www.revinfotech.com/author/shavet"
msgstr ""

#. URI of the theme
msgid "https://www.revinfotech.com/theme/revinfotech"
msgstr ""

#: functions/comment_function.php:158
msgid "Invalid comment data"
msgstr "अवैध डेटा टिप्पणी"

#: functions/comment_function.php:30
msgid "Invalid comment ID."
msgstr "अवैध टिप्पणी ID."

#: functions/comment_function.php:21
msgid "Invalid data."
msgstr "अवैध डेटा."

#: functions/comment_function.php:130
msgid "Invalid request"
msgstr "अवैध विनंती"

#: blog.php:12
msgid "LATEST"
msgstr "नवीन"

#: home.php:9
msgid "Latest Posts"
msgstr "नवीनतम पोस्ट"

#: comments.php:48
msgid "Leave a Reply"
msgstr "Leave a Reply"

#: search.php:155
msgid "Load More"
msgstr "अधिक लोड करा"

#: functions.php:148
msgid "Logo Height (px)"
msgstr "लोगो Height (px)"

#: functions.php:136
msgid "Logo Width (px)"
msgstr "लोगो रुंदी (px)"

#: functions.php:91
msgid "Main Sidebar"
msgstr "मुख्य साइडबार"

#: single.php:40
msgid "Mins Read"
msgstr "मि वाचा"

#: front-home.php:14 home.php:81 index.php:16 page-template.php:14
msgid "Multipurpose Non-profit WordPress Theme"
msgstr "बहुउद्देशीय समाजसेवी वर्डप्रेस थीम"

#: comments.php:54
msgid "Name"
msgstr "नाव"

#: single.php:36
msgid "No Comments"
msgstr "नाही टिप्पण्या"

#: tag.php:37
msgid "No posts found for this tag."
msgstr "No posts found for this tag."

#: archive.php:59 author.php:53 blog.php:73 category.php:52 home.php:50
#: search.php:149
msgid "No posts found."
msgstr "No posts found."

#: front-home.php:11 home.php:78 index.php:13 page-template.php:11
msgid "Non-profit WordPress Theme"
msgstr "नॉन-नफा वर्डप्रेस थीम"

#: theme_file/blog_theme.php:31
msgid "Number of Posts Per Page for Blog"
msgstr "पोस्ट संख्या प्रति पृष्ठ ब्लॉग"

#: theme_file/category_theme.php:32
msgid "Number of Posts Per Page for Categories"
msgstr "पोस्ट संख्या प्रति पान श्रेणी"

#: functions/comment_function.php:147
msgid "Permission denied"
msgstr "परवानगी नाकारली"

#: blog.php:12
msgid "POSTS"
msgstr "POSTS"

#: author.php:23
msgid "Posts"
msgstr "Posts"

#: tag.php:6
msgid "Posts Tagged"
msgstr "टॅग पोस्ट"

#: functions.php:8 theme_file/header_theme.php:5
msgid "Primary Menu"
msgstr "प्राथमिक मेनू"

#: front-home.php:16 home.php:82 index.php:17 page-template.php:15
msgid "Purchase Now"
msgstr "आता खरेदी"

#: author.php:47 blog.php:66 category.php:44 home.php:45 tag.php:33
msgid "Read More"
msgstr "अधिक वाचा"

#: author.php:22
msgid "Recent"
msgstr "अलीकडील"

#: functions/comment_function.php:110 functions/comment_function.php:227
msgid "Reply"
msgstr "उत्तर द्या"

#. Name of the theme
#. Author of the theme
msgid "Revinfotech"
msgstr "Revinfotech"

#. Description of the theme
msgid ""
"Revinfotech is a versatile and modern WordPress theme designed primarily for "
"tech and IT companies, digital agencies, startups, and software developers. "
"This theme offers a clean, professional, and highly customizable layout, "
"making it an ideal choice for businesses in the tech industry. It focuses on "
"providing a seamless user experience and high-performance functionality, "
"ensuring your website looks stunning and operates smoothly. Whether you're "
"looking to create a website for a software development company, a startup, "
"or a digital agency, Revinfotech offers the tools and flexibility you need "
"to create a high-quality, professional online presence."
msgstr ""
"Revinfotech आहे एक अष्टपैलू आणि आधुनिक वर्डप्रेस थीम डिझाइन प्रामुख्याने "
"तंत्रज्ञान आणि आयटी कंपन्या, डिजिटल संस्था, प्रारंभ, आणि सॉफ्टवेअर डेव्हलपर. "
"ही थीम देते एक स्वच्छ आहे, व्यावसायिक, आणि अत्यंत सानुकूल मांडणी करत, तो एक "
"आदर्श निवड साठी व्यवसाय आणि टेक उद्योग आहे. तो लक्ष केंद्रीत प्रदान सिमलेस "
"वापरकर्ता अनुभव व उच्च-कार्यक्षमता कार्यक्षमता, सुनिश्चित आपल्या वेबसाइटवर "
"जबरदस्त आकर्षक दिसते आणि संचालन सहजतेने. Whether you ' re looking वेबसाइट "
"तयार करण्यासाठी एक सॉफ्टवेअर विकास कंपनी, एक स्टार्टअप, किंवा एक डिजिटल "
"एजन्सी, Revinfotech देते साधने आणि लवचिकता आपण तयार करणे आवश्यक आहे, एक उच्च "
"दर्जाचे, व्यावसायिक ऑनलाइन उपस्थिती आहे."

#: front-home.php:12 home.php:79 index.php:14 page-template.php:12
msgid "SALES OVER"
msgstr "विक्री प्रती"

#: comments.php:41
msgid "Save"
msgstr "जतन"

#. Name of the template
#: search.php:2 search.php:80
msgid "Search"
msgstr "शोध"

#: theme_file/search_theme.php:4
msgid "Search Filter Settings"
msgstr "Search Filter Settings"

#: search.php:27
msgid "Select any category"
msgstr "Select any category"

#: search.php:62
msgid "Select any tag"
msgstr "टॅग कोणत्याही निवडा"

#: theme_file/header_theme.php:51
msgid "Select Navbar Menu"
msgstr "निवडा Navbar मेनू"

#: theme_file/comments_setting.php:16
msgid "Show Comments"
msgstr "Show Comments"

#: theme_file/sidebar_setting.php:15
msgid "Show Sidebar"
msgstr "Show Sidebar"

#: functions.php:74 theme_file/sidebar_setting.php:4
msgid "Sidebar"
msgstr "Sidebar"

#: theme_file/sidebar_setting.php:30
msgid "Sidebar Background Color"
msgstr "साइडबार पार्श्वभूमी रंग"

#: theme_file/sidebar_setting.php:57
msgid "Sidebar Margin"
msgstr "साइडबार मार्जिन"

#: functions.php:101
msgid "Sidebar Menu"
msgstr "साइडबार मेनू"

#: theme_file/sidebar_setting.php:69
msgid "Sidebar Padding"
msgstr "साइडबार पॅडिंग"

#: theme_file/sidebar_setting.php:45
msgid "Sidebar Text Color"
msgstr "साइडबार मजकूर रंग"

#: theme_file/sidebar_setting.php:76
msgid "Sidebar Width"
msgstr "Sidebar Width"

#: functions.php:314
msgid "Site Title Color"
msgstr "साइट शीर्षक रंग"

#: functions.php:301
msgid "Site Title Font Size (px)"
msgstr "साइट शीर्षक Font Size (px)"

#: header.php:30
msgid "Skip to Content"
msgstr "सामग्री वगळा"

#: 404.php:5
msgid "Sorry, the page you're looking for doesn't exist."
msgstr "क्षमस्व, the page you 're looking for doesn' t exist."

#: functions.php:338
msgid "Tagline Color"
msgstr "टॅगलाइन रंग"

#: functions.php:325
msgid "Tagline Font Size (px)"
msgstr "टॅगलाइन Font Size (px)"

#: functions.php:93
msgid "This is the main sidebar with a menu."
msgstr "या मुख्य साइडबार एक मेनू."

#: single.php:33
msgid "Updated"
msgstr "अद्यतनित"

#: search.php:142 theme_file/search_theme.php:68
msgid "View More"
msgstr "अधिक पहा"

#: comments.php:56
msgid "Website"
msgstr "वेबसाइट"

#: comments.php:51
msgid "Write your comment..."
msgstr "Write your comment..."

#: functions/comment_function.php:46
msgid "You do not have permission to delete this comment."
msgstr "You do not have permission to delete this comment."

#: functions/comment_function.php:171 functions/comment_function.php:252
msgid "You do not have permission to edit this comment."
msgstr "You do not have permission to edit this comment."

#: functions/comment_function.php:239
msgid "You must be logged in to edit a comment."
msgstr "You must be logged in to edit a comment."
